@props(
    [
        'id' => null,
        'name' => null,
        'value' => null,
        'item' => null,
        'extraAttributes' => []
        ]
)
@php
  $journey = [];
  try {
      // might use if implmented in your app $item->getJourneyData();
      $journey = json_decode($value);
      //$first_src = reset($journey['src_url']);
  } catch (Exception $e) {
    //
  }
@endphp
<label class="label">Journey Tracker Data</label>
<pre class="input" style="font-size:70%;padding:1em;">{!!
json_encode($journey, JSON_PRETTY_PRINT)    
!!}</pre>